<?php
$PageSecurity = 2;
include('includes/session.inc');
include('includes/function_lib.php');
$data='';
 $clientQry="SELECT c_name,id FROM `clientmaster` WHERE  CompanyId='".$_SESSION['ACGCompanyId']."' and Site='".$_REQUEST['site']."'";
$client=DB_query($clientQry, $db);
	while($client_row=DB_fetch_assoc($client))
	{
		$data.= "<option value='".$client_row[id]."'>".$client_row[c_name]."</option>";
	}

$data1="<option value='0'>Select</option>";
echo $data=$data1.$data;
?>